/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	clip            : rect(0.00pt,55.50pt,11.25pt,0.00pt);
	}
.cc46               { /* Common */
	border          :   0.00pt none #50a56e;
	}
.cc47               { /* Common */
	font            : 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc48               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc49               { /* Common */
	border          :   0.00pt none #4aa268;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc52               { /* Common */
	border          :   3.75pt ridge #000000;
	}
.cc53               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.00pt none #000000;
	}
.cc54               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e73            { /* ocrresidentsguide009007.... */
	background      : transparent url(ocrresidentsguide009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 787.50pt;
	height          : 198.75pt;
	}
span#e72            { /* ocrresidentsguide012035.... */
	background      : transparent url(ocrresidentsguide012035.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             :  19.50pt;
	width           : 438.00pt;
	height          :  54.75pt;
	}
span#e71            { /* ocrresidentsguide012034.... */
	background      : transparent url(ocrresidentsguide012034.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :  27.00pt;
	width           :  55.50pt;
	height          :  11.25pt;
	}
img#e70             { /* ocrresidentsguide012033.... */
	position        : absolute;
	left            :   5.25pt;
	top             :  18.00pt;
	width           :  25.50pt;
	height          :  27.75pt;
	}
div#e69             { /* ocrresidentsguide.com.au */
	position        : absolute;
	left            : 302.25pt;
	top             :   0.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
div#e68             {
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
span#e67            { /* ocrresidentsguide012032.... */
	background      : transparent url(ocrresidentsguide012032.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :2774.25pt;
	width           : 752.25pt;
	height          :  19.50pt;
	}
span#e66            { /* ocrresidentsguide012031.... */
	background      : transparent url(ocrresidentsguide012031.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :2753.25pt;
	width           :  56.25pt;
	height          :  56.25pt;
	}
img#e65             { /* ocrresidentsguide012030.... */
	position        : absolute;
	left            : 402.00pt;
	top             :2753.25pt;
	width           :  56.25pt;
	height          :  56.25pt;
	}
div#e64             { /* <DIV>Don Peak</DIV>  \<D... */
	position        : absolute;
	left            :  22.50pt;
	top             :2112.75pt;
	width           : 133.50pt;
	height          :  50.25pt;
	}
div#e63             { /* Round 1 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             :1839.75pt;
	width           : 504.75pt;
	height          :  30.75pt;
	}
span#e62            { /* ocrresidentsguide012029.... */
	background      : transparent url(ocrresidentsguide012029.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1891.50pt;
	width           : 133.50pt;
	height          : 210.00pt;
	}
span#e61            { /* ocrresidentsguide012028.... */
	background      : transparent url(ocrresidentsguide012028.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :1891.50pt;
	width           : 121.50pt;
	height          : 210.00pt;
	}
span#e60            { /* ocrresidentsguide012027.... */
	background      : transparent url(ocrresidentsguide012027.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :1891.50pt;
	width           : 136.50pt;
	height          : 210.00pt;
	}
div#e59             { /* <DIV>Rod Gooey</DIV>  \<... */
	position        : absolute;
	left            : 420.00pt;
	top             :2112.75pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e58             { /* <DIV>Col Holman</DIV>  \... */
	position        : absolute;
	left            : 226.50pt;
	top             :2112.75pt;
	width           : 122.25pt;
	height          :  48.75pt;
	}
span#e57            { /* ocrresidentsguide012026.... */
	background      : transparent url(ocrresidentsguide012026.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :2161.50pt;
	width           : 111.00pt;
	height          : 210.00pt;
	}
span#e56            { /* ocrresidentsguide012025.... */
	background      : transparent url(ocrresidentsguide012025.jpg) no-repeat top left;
	position        : absolute;
	left            : 623.25pt;
	top             :1891.50pt;
	width           : 114.00pt;
	height          : 210.00pt;
	}
div#e55             { /* <DIV>Ron Sore</DIV>  \<D... */
	position        : absolute;
	left            : 617.25pt;
	top             :2112.75pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e54             { /* <DIV>Rod Pengilly</DIV> ... */
	position        : absolute;
	left            :  24.75pt;
	top             :2382.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e53            { /* ocrresidentsguide012024.... */
	background      : transparent url(ocrresidentsguide012024.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :1285.50pt;
	width           : 149.25pt;
	height          : 210.00pt;
	}
span#e52            { /* ocrresidentsguide012023.... */
	background      : transparent url(ocrresidentsguide012023.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1285.50pt;
	width           : 135.75pt;
	height          : 210.00pt;
	}
div#e51             { /* <DIV>Peter Coxon</DIV>  ... */
	position        : absolute;
	left            : 228.00pt;
	top             :1506.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e50             { /* <DIV>Rod Gooey</DIV>  \<... */
	position        : absolute;
	left            :  23.25pt;
	top             :1506.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e49            { /* ocrresidentsguide012022.... */
	background      : transparent url(ocrresidentsguide012022.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             :2161.50pt;
	width           : 133.50pt;
	height          : 210.00pt;
	}
div#e48             { /* <DIV>Steve Sellick</DIV>... */
	position        : absolute;
	left            : 423.75pt;
	top             :2382.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e47             { /* <DIV>John Kennett</DIV> ... */
	position        : absolute;
	left            : 223.50pt;
	top             :2382.00pt;
	width           : 133.50pt;
	height          :  50.25pt;
	}
span#e46            { /* ocrresidentsguide012021.... */
	background      : transparent url(ocrresidentsguide012021.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             :2161.50pt;
	width           : 123.00pt;
	height          : 210.00pt;
	}
div#e45             { /* Round 2 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             :1231.50pt;
	width           : 483.00pt;
	height          :  30.75pt;
	}
span#e44            { /* ocrresidentsguide012020.... */
	background      : transparent url(ocrresidentsguide012020.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             :1285.50pt;
	width           : 129.75pt;
	height          : 210.00pt;
	}
div#e43             { /* <DIV>Bob Bunting</DIV>  ... */
	position        : absolute;
	left            : 429.75pt;
	top             :1777.50pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e42            { /* ocrresidentsguide012019.... */
	background      : transparent url(ocrresidentsguide012019.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.75pt;
	top             :2161.50pt;
	width           : 110.25pt;
	height          : 210.00pt;
	}
div#e41             { /* <DIV>Jim McGill</DIV>  \... */
	position        : absolute;
	left            : 620.25pt;
	top             :2382.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e40            { /* ocrresidentsguide012018.... */
	background      : transparent url(ocrresidentsguide012018.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             :1285.50pt;
	width           : 123.00pt;
	height          : 210.00pt;
	}
div#e39             { /* <DIV>John Kennett</DIV> ... */
	position        : absolute;
	left            : 612.75pt;
	top             :1506.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e38            { /* ocrresidentsguide012017.... */
	background      : transparent url(ocrresidentsguide012017.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :2430.75pt;
	width           : 105.00pt;
	height          : 210.00pt;
	}
span#e37            { /* ocrresidentsguide012016.... */
	background      : transparent url(ocrresidentsguide012016.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :2430.75pt;
	width           : 117.75pt;
	height          : 210.00pt;
	}
div#e36             { /* <DIV>Dean Myers</DIV>  \... */
	position        : absolute;
	left            :  26.25pt;
	top             :2652.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e35             { /* <DIV>Ralph Crawford</DIV... */
	position        : absolute;
	left            : 225.00pt;
	top             :2652.00pt;
	width           : 133.50pt;
	height          :  50.25pt;
	}
span#e34            { /* ocrresidentsguide012015.... */
	background      : transparent url(ocrresidentsguide012015.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1556.25pt;
	width           : 120.75pt;
	height          : 210.00pt;
	}
div#e33             { /* <DIV>Roger Cooke</DIV>  ... */
	position        : absolute;
	left            :  21.75pt;
	top             :1777.50pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e32            { /* ocrresidentsguide012014.... */
	background      : transparent url(ocrresidentsguide012014.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             :1557.00pt;
	width           : 123.75pt;
	height          : 210.00pt;
	}
div#e31             { /* <DIV>Drew Ramsay</DIV>  ... */
	position        : absolute;
	left            : 226.50pt;
	top             :1777.50pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e30            { /* ocrresidentsguide012013.... */
	background      : transparent url(ocrresidentsguide012013.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             :1557.00pt;
	width           : 123.00pt;
	height          : 210.00pt;
	}
div#e29             { /* <DIV>Don Peak</DIV>  \<D... */
	position        : absolute;
	left            : 429.00pt;
	top             :1506.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e28            { /* ocrresidentsguide012012.... */
	background      : transparent url(ocrresidentsguide012012.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 954.75pt;
	width           : 130.50pt;
	height          : 210.00pt;
	}
div#e27             { /* <DIV>Roger Cooke</DIV>  ... */
	position        : absolute;
	left            :  22.50pt;
	top             :1175.25pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e26             { /* Round 3 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             : 910.50pt;
	width           : 765.00pt;
	height          :  30.75pt;
	}
span#e25            { /* round2_b.jpg */
	background      : transparent url(round2_b.jpg) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             :1557.00pt;
	width           : 120.75pt;
	height          : 210.00pt;
	}
div#e24             { /* <DIV>Steve Sellick</DIV>... */
	position        : absolute;
	left            : 613.50pt;
	top             :1777.50pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e23            { /* round2_d.jpg */
	background      : transparent url(round2_d.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 954.75pt;
	width           : 124.50pt;
	height          : 210.00pt;
	}
span#e22            { /* round2_c.jpg */
	background      : transparent url(round2_c.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             : 954.75pt;
	width           : 127.50pt;
	height          : 210.00pt;
	}
div#e21             { /* <DIV>Peter Coxon</DIV>  ... */
	position        : absolute;
	left            : 220.50pt;
	top             :1175.25pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e20             { /* <DIV>John Kennett</DIV> ... */
	position        : absolute;
	left            : 420.00pt;
	top             :1175.25pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
div#e19             { /* <DIV>Bob Bunting</DIV>  ... */
	position        : absolute;
	left            : 608.25pt;
	top             :1175.25pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e18            { /* round2_g.jpg */
	background      : transparent url(round2_g.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             : 954.75pt;
	width           : 124.50pt;
	height          : 210.00pt;
	}
span#e17            { /* round2_h.jpg */
	background      : transparent url(round2_h.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 619.50pt;
	width           : 128.25pt;
	height          : 210.00pt;
	}
div#e16             { /* Round 4 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             : 567.00pt;
	width           : 552.75pt;
	height          :  30.75pt;
	}
div#e15             { /* <DIV>Roger Cooke</DIV>  ... */
	position        : absolute;
	left            :  22.50pt;
	top             : 839.25pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e14            { /* ocrresidentsguide012011.... */
	background      : transparent url(ocrresidentsguide012011.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 619.50pt;
	width           : 137.25pt;
	height          : 210.00pt;
	}
div#e13             { /* <DIV>Bob Bunting</DIV>  ... */
	position        : absolute;
	left            : 222.00pt;
	top             : 840.00pt;
	width           : 136.50pt;
	height          :  48.75pt;
	}
span#e12            { /* ocrresidentsguide012010.... */
	background      : transparent url(ocrresidentsguide012010.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             : 216.00pt;
	width           : 212.25pt;
	height          : 312.75pt;
	}
div#e11             { /* Men's Final */
	position        : absolute;
	left            :  87.75pt;
	top             : 342.00pt;
	width           : 155.25pt;
	height          :  30.75pt;
	}
div#e10             { /* Roger Cooke\ \defeated\ ... */
	position        : absolute;
	left            : 507.75pt;
	top             : 330.75pt;
	width           : 155.25pt;
	height          : 116.25pt;
	}
img#e9              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 210.00pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e8              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             : 678.75pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e7              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 620.25pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e6              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             :1341.75pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e5              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             :1283.25pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e4              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             :2238.75pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e3              { /* ocrresidentsguide009003.... */
	position        : absolute;
	left            :  26.25pt;
	top             :  18.75pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e2             { /* ocrresidentsguide009002.... */
	background      : transparent url(ocrresidentsguide009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  45.00pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e1             { /* ocrresidentsguide012001.... */
	background      : transparent url(ocrresidentsguide012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :  17.25pt;
	width           : 215.25pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2816.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(ccbackground.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
